@charset "UTF-8";
body {
}
p{
	color:#FFF
}

.gallery2{
	width:500px;
	margin:auto;
}

.gallery2 ul{
	list-style:none;
}

.gallery2 li{
	float:left;
	margin:5px;
}

.gallery2 img {
	display:block;
	padding:5px;
	background:#42517f;
	border:1px solid #99adeb;
	box-shadow:1px 1px 2px #000;
}

.gallery2 img:hover{
	border:1px solid #fff;
}
	
	